RubyGems Navigation menu

Dependências Reversas para celluloid-coordinator Latest version of the following gems require celluloid-coordinator

Total de downloads 1.794

Desta versão 1.794

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 1.9.2

Versão Requerida do RubyGems: >= 1.3.6

Links: